<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Children of the Mist | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">
    <header style="--bg-image: url(../assets/children_of_the_mist_jpg.jpg)">
        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">
                <h1>Children of the Mist</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Children of the Mist</h2>
                <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>

                <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam. Ze
                    behoort
                    tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd moeten trouwen.
                    Deze
                    trouwerijen worden voorafgegaan door een controversiële traditie van ‘bruidkidnappen’, waarbij de
                    jonge
                    bruiden vaak op gewelddadige manier gekidnapt worden door hun toekomstige man. Tijdens de gijzeling
                    onderhandelen de twee families over de voorwaarden van het huwelijk, waarna het meisje naar het huis
                    van
                    haar toekomstige man gebracht wordt.</p>
                <p>Di heeft de leeftijd bereikt waarop ze ‘beschikbaar’ zou zijn als bruid, waarop ze veel gesprekken
                    voert
                    met haar moeder en zus over het leven van een 'getrouwde' vrouw. Hun waardes gaan echter in tegen de
                    dingen die Di op school leert. Als eerste generatie meisjes van de Hmong die naar school mogen, moet
                    ze
                    haar moeder ervan overtuigen dat dit geen tijdverspilling is. Op het spel staat een opgesloten leven
                    in
                    huis met haar man.</p>
                <p>Filmmaakster Diem Ha Le stelt niet enkel de Hmong tradities in vraag, maar doorbreekt ook de
                    neutraliteit
                    waar documentaire filmmakers vaak naar streven. Wanneer de gefilmde praktijken steeds meer botsen
                    met
                    haar eigen waarden, stuit de filmmaakster op ethische dilemma’s en de limieten van documentaire
                    cinema’s
                    etnografische traditie.</p>

            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/MtXfZtrRaHI"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>